html { 
     background-image: url('https://colegolf.ie/images/bgimg.jpg');
     background-repeat: repeat;
     background-position: center top;
     background-attachment: fixed;
 }

 body {
     background-color: transparent;
     font-family: 'Open Sans', sans-serif;
     
 }
 
 .main-container{
     background-color:#fff;
    -webkit-box-shadow:0 0 10px #fff; 
    -moz-box-shadow: 0 0 10px #fff; 
    box-shadow:0 0 10px #fff;
 }
 .navbar-outer{
    /*width:1170px;*/
} 
 .top-menu{
    background:rgba(0, 0, 0, 0) linear-gradient(to top, #93c250, #4d7212) repeat scroll 0 0;
    border-radius:0;
    border: medium none;
 }
 
 .top-menu #menu{
    display: block;
    float: right;
    height: 100%;
    list-style: outside none none;
    padding: 0;
    
    
 }
 
 
.top-menu #menu li {
    float: left;
    height: 100%;
    margin-top: 15px;
    position: relative;
    color: #fff;
    display: inline;
    
}

.top-menu #menu li:not(:last-child):before {
    content: " | ";
}


.top-menu #menu a {
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight:bold;
    height: 25px;
    padding: 0 3px;
    text-decoration: none;
}


.top-menu .in #menu{
    padding:0;
    width:100%;
}

.top-menu .in #menu li {
    width:100%;
    
}

.top-menu .in #menu li:not(:last-child):before {
    content: none !important;
}

.top-menu .in #menu li a {
    font-size:15px;
}



.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
/*.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}*/
.dropdown-submenu>a:after {
    display:block;
/*    content:" ";*/
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}



#menu-button{
    background-color: #f8f8f8;
}

 .main-logo{
    margin-top:10px;
    margin-bottom:10px;
 }
 
 .yellow-control{
     background-color: #ffffa4;
     border: 1px solid #a29d9d;
 }
 
 .search-form{
   margin-top:10px;
 
 }
 
 .top-card-logo{
     float:left;
     margin-right:15px;
 }
 
 .logos-right{
    margin-top:25px;
    margin-bottom:10px;
 }
 
 .logos-line{
     border-top:1px solid #a29d9d;
     border-bottom:1px solid #a29d9d;
     padding: 8px 0;
 }

.shipto{
    float:right;
    /*padding-top:8px;*/
}

.shipping {
    color: #4a4949;
    font-family: Open Sans;
    font-size: 10pt;
    font-weight: bold;
    padding:3px;
    border-bottom: 1px solid #a29d9d;

}

.shippingrate{
    float: left;
    /*height: 28px;*/
    padding: 7px 0 0 10px;
    
}

.weshipimg{
    
}

.weship{
    
}

.center-sidebar{
       border: 1px solid #c2c2c2;
    /*margin: 5px;*/
    padding: 0;
}

.center-content{
    float:left;
    padding: 0;
}

.center-content h1{
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0;
}

.product-info{
    margin:0;
    padding:0;
}

.product-info-inner{
    margin:5px;
    padding:0;
}

.product-visual{
    margin:0;
    padding:0;
}

.product-image{
    border: 1px solid #c2c2c2;
    border-radius: 10px;
    margin:0;
    padding:0;
}

.product-image img{
    text-align:center;
    margin: 0 auto;
}

.product-order{
    padding:0;
}

.product-price{
    border: 1px solid #c2c2c2;
    border-radius: 10px;
    margin: 0 5px;
    margin-bottom:5px;
}

.product-basket{
    border: 1px solid #c2c2c2;
    margin: 5px;
    font-size:12px;
}


.left-caption-inner h3 {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0;
    padding: 0;
}

.product-description{
    margin:0;
    padding:0;
}

.product-description-inner{
    padding:0;
    margin-top: 5px;
}

.inner-green-header{
    border: 1px solid #a29d9d;
    margin: 0 5px 0 0;
    padding: 0;
}

.inner-green-header div{
    background: #818181; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to top, #93c250, #4d7212); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to top, #93c250, #4d7212); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to top, #93c250, #4d7212); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #93c250, #4d7212); /* Standard syntax */
    border: 1px solid #fff;
}

.inner-green-header h2{
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
    margin:10px 0;
}


.description-text{
    margin: 0 5px 0 0;
    padding: 10px;
    border-bottom: 1px solid #c2c2c2;
    border-left: 1px solid #c2c2c2;
    border-radius: 0 0 10px 10px;
    border-right: 1px solid #c2c2c2;
    color: #4a4949;
    text-align: justify;
    font-size:13px;
}

.delivery_info{
    padding: 0 10px 10px 10px;
}

.addtocart {
    padding: 12px 0 20px;
}

#carousel-block{
    display: block;
    overflow: hidden;
    position: relative;
    padding-left:5px;
}
    
  
.carousel-indicators{
    bottom: 0;
    left: 0;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px 15px 0px;
    position: absolute;
    text-align: right;
    width: 100%;
    background: #95c152; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to right, rgba(138,141,147,0.5),rgba(255,255,255,0.5)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to left, rgba(138,141,147,0.5), rgba(255,255,255,0.5)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to left, rgba(138,141,147,0.5), rgba(255,255,255,0.5)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, rgba(138,141,147,0.5), rgba(255,255,255,0.5)); /* Standard syntax */

    
}



.carousel-indicators li  {
    background-image: url("/images/pagination.png");
    background-position: 0 0;
    padding-top: 12px;
    width: 12px;
    border:0;
    border-radius:0;
}

.carousel-indicators li.active  {
    background-position: 0 -12px;
    border:0;
    background-color:transparent;
}

.deals{
    margin:0;
    /*padding:0;
    padding-left:0px;
    padding-top:7px;*/
}

.weekly-deal{

}

.right-deal, .weekly-deal{
    padding:0;
    
    /*margin: 23px 0 0 13px;*/
}

.right-deal p, .weekly-deal-inner{
    margin:5px;
    border: 1px solid #c2c2c2;
    /*height:204px;*/
    
}

.weekly-header{
    background: #595959; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to bottom, #3a3a3a, #939393); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to bottom, #3a3a3a, #939393); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom, #3a3a3a, #939393); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #3a3a3a, #939393); /* Standard syntax */
    margin:0;
}

.weekly-header h3{
    font-size: 20px;
    font-weight: bold;
    margin:7px;
    color:#fff;
}

.weekly-body{
    margin:0;   
}    

.weekly-image{
    display:table;    
    padding:5px;
    margin:0;
}



.weekly-image a{
    display:table-cell;
    border:1px solid #c2c2c2;
    text-align:center;
    height: 154px;
    vertical-align:middle;
}

.weekly-image img{
    vertical-align:middle;
    height:auto;
    width:100%;
    display:block;
}

.weekly-description{
    padding: 3px 3px 0 0;
}

.weekly-title{
    padding:3px;
}

.weekly-title a{
    color: #666666;
    font-size: 15px;
    text-decoration: none;
}

.weekly-deals{
    background-color: #ececec;
    color: #666666;
    padding:5px 0px;
}

.weekly-deals .row{
    margin:0;
}

.deal-caption{
    font-size: 13px;
    padding:0;
    padding-left:5px;
}

.deal-was{
    font-size: 11px;
    padding:0;
}

.deal-price{
    font-size: 19px;
    font-weight:bold;
    padding:0;
    padding-left:5px;
}

.deal-save{
    font-size: 11px;
    padding:0;
    padding-top:5px;
}

.weekly-get{
    padding: 7% 0 0;
}

.weekly-get-inner{
     text-align: center;
}

.weekly-get-inner a{
    background: #818181; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to top, #93c250, #4d7212); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to top, #93c250, #4d7212); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to top, #93c250, #4d7212); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #93c250, #4d7212); /* Standard syntax */
    border: 1px solid #fff;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 0 7px #8ebc4b inset;
    color:#fff;
    text-decoration:none;
    padding:5px;
    font-size:19px;
    font-weight:bold;
    display:block;
    width:100%;
    
}

.weekly-get-inner a span{
    padding-top: 3px;
    vertical-align: top;
}


.right-deal p a{
    text-align:center;
}

.right-deal p a img{
        margin: 0 auto;
    }


.green-header{
    border: 1px solid #a29d9d;
    padding:0;
    margin:0 2px 0 5px;
}

.green-header div{
    background: #818181; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to top, #93c250, #4d7212); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to top, #93c250, #4d7212); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to top, #93c250, #4d7212); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #93c250, #4d7212); /* Standard syntax */
    border: 1px solid #fff;
}

.green-header h2{
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
    margin:10px 0;
}

.blog-categories{
    border: 1px solid #a29d9d;
    margin:0 2px 5px 5px;
    padding:0;
    font-weight: bold;
    padding: 5px 0 5px 25px;
}

.blog-categories span{
    float: left;
    font-weight: bold;
    padding: 5px 0 5px 25px;
    color: #666;
    font-size: 13px;
}

.blog-categories ul{
    font-size: 13px;
    font-weight: normal;
    display:block;
    overflow: hidden;
    margin-bottom: 0;
}

.blog-categories ul li{
    float: left;
    margin-left: 20px;
    padding: 5px;
    
}

.blog-categories ul li:first-child {
    list-style-type: none;
    margin-left: 0px;

}

.blog-categories ul li a{
    color: #666;
    text-decoration: none;
}    

.products, .catalog{
    padding:0;
    margin:0;
    padding-left:5px;
    padding-top:5px;
}

.product-cell, .catalog-cell{
    padding:2px 2px 2px 0;
    border: 3px solid #fff;
    overflow:hidden;
    
}

.catalog-cell{
   
}

.catalog-cell-inner{
    padding:0;
    border: 1px solid #c2c2c2;
}

.product-cell-inner{
    border:1px solid #c2c2c2;
    padding:0;
}

.product-img{
    
}

.catalog-img{
    height:200px;
}

.product-img a{
    
}

.product-img img{
    margin: 0 auto;
    padding: 10px;
    
}

.catalog-img img{
    margin: 0 auto;
    padding: 10px;
    
}

.product-desc, .catalog-desc{
    background-color: #f8f8f8;
    font-size: 13px;
    padding:0 7px;
    overflow:hidden;
    height:100%;
}    

.product-desc .title, .catalog-desc .title{
    padding:4px 0;
} 

.product-desc .title a, .catalog-desc .title a{
    color:#666666;
    text-decoration:none;
}



.product-desc .price{
    margin:0;
    padding:0px 0px 4px;
    font-size:9pt;
    color:#666;
    font-weight:normal;
    /*bottom:5px;
    position:absolute;*/
}
/*
.product-desc .price a{
    margin:0;
    padding:0px 0px 4px;
    font-size:9pt;
    color:#666;
    font-weight:normal;
    text-decoration:none;
}*/

.catalog-desc .price{
    margin-bottom:0px;
    padding-bottom: 10px;
}

.catalog-desc .price span{
    font-weight:bold;
}
.catalog-desc .stock{
    padding:4px 0;
} 

.catalog-desc .stock span{
    margin-right:5px;
}

.catalog-desc .free-delivery{
    margin-bottom:0px;
    padding-bottom:10px;
} 

.signup-form{
    background-color: #e5e5e3;
    border-bottom: 1px solid #c2c2c2;
    border-top: 1px solid #c2c2c2;
}

.signup-form form{
    margin:5px 10px;
}

.signup-form .form-group {
    margin-bottom: 5px;
}

.signup-captions{
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #93c250, #4d7212) repeat scroll 0 0;
    color: #fff;
    border-bottom: 1px solid #c2c2c2;
    font-family: Open Sans;
    font-size: 14px;
    padding: 0 9px;
    text-align: left;
    text-shadow: 1px 1px 15px black;

}

.signup-captions > h3{
    font-weight: lighter;
    margin-top:0;
    padding-top:5px;
    font-family: Open Sans;

}

.signup-captions span{
    
}

.form-control{
    border: 1px solid #c2c2c2;
    color: #666666;
    font-size: 14px;
    margin-top: 4px;
    padding: 4px;
    border-radius:0;
}

.submit-button{
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 0 7px #8ebc4b inset;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 11px;
    margin-top: 10px;
    text-decoration: none;
    text-shadow: 0 1px #8ebc4b;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #93c250, #4d7212) repeat scroll 0 0;
    width:100%;
}

.submit-button:hover{
    color: #fff;
}


.left-caption{
    
}

.left-caption{
    border: 1px solid #a29d9d;
}

.left-caption-inner{
    background: #818181; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to top, #93c250, #4d7212); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to top, #93c250, #4d7212); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to top, #93c250, #4d7212); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #93c250, #4d7212); /* Standard syntax */
    border: 1px solid #fff;
    padding:0 0 0 16px;
}

.left-caption h3{
    font-size: 14px;
    font-weight: normal;
    color:#fff;
    padding:0;
    margin:10px 0;
}

.leftmenu1{

    display: block;
    margin-bottom: 6px;
    overflow: hidden;
    padding-left: 0;
}

.leftmenu1 li {
    font-size: 12px;
    list-style: outside none none;
    padding: 7px 0 0 10px;
    text-align: left;
    border-bottom: 1px solid #c2c2c2;
    background-color: #f8f8f8;
}

.leftmenu1 li:before {
    color: #666666;
    content: "\00BB \0020";
    display: inline-block;
    float: left;
    padding-right: 5px;
}    

.leftmenu1 a {
    color: #666666;
    display: block;
    height: 21px;
    text-decoration: none;
}

.leftmenu1 .submenu{
    padding-left:5px;
}

.leftmenu1 .submenu li:first-child{
    border-top: 1px solid #c2c2c2;
}

.leftmenu1 .submenu li:last-child{
    border-bottom: none;
}

.text-block{
    overflow:hidden;
}

.left-text{
    border-bottom: 1px solid #c2c2c2;
    border-left: 1px solid #c2c2c2;
    border-right: 1px solid #c2c2c2;
    color: #666;
    float: left;
    font-size: 12px;
    overflow: hidden;
    padding: 6px 9px;
    text-align: left;
    width:100%;
}

 
 .green-container{
    background: linear-gradient(to top, #93c250, #4d7212);
    box-shadow:0 0 10px #fff;
 }
 
 .green-row{
     padding:18px 0;
     color:#fff;
 }
 
 .green-left-col{}
 
 .green-left-col span{}
 
 .green-left-col img{}
 
 .green-right-col{float:right;text-align:right;}
 
  .green-right-col span{}


.footer-container {
    border-top: 1px solid #a29d9d;
    font-size: 13px;
     background-color:#fff;
    -webkit-box-shadow:0 0 10px #fff; 
    -moz-box-shadow: 0 0 10px #fff; 
    box-shadow:0 0 10px #fff;
    padding:15px 0px;

}

.footer-menu-item {
    float:left;
    margin-bottom: 15px;
    height: 125px;
}

.footer-menu-item ul {
    float: left;
    list-style: outside none none;
    padding-left: 0;
}


.footer-menu-item li {
    display: block;
    float: left;
    padding: 2px 0;
    text-align: left;
    width: 100%;
}

.footer-menu-item a {
    color: #666;
    text-decoration: none;
    font-size: 12px;
}


.footer-menu-item p {
    color: #666;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: left;
}

/* Custom, iPhone Retina */ 
@media (max-width : 320px) {
    .weekly-get-inner a{
        font-size:10px;
        
    } 
    
    .deal-caption{
        font-size: 9px;
    }

    .deal-was{
        font-size: 7px;
    }
    
    .deal-price{
        font-size: 15px;
    }
    
    .deal-save{
        font-size: 7px;
    }
    
    .right-deal p a img{
        margin: 0 auto;
        text-align:center;
    }
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    }
    
    .blog-categories ul li {
        float:none;    
    }
    
    .top-menu #menu{
        width:100%;
    }
    
    .top-menu #menu li{
        width:100%;
        
    }
    
    .top-menu #menu li a{
        font-size:20px;
    }
    
    .top-menu #menu li:not(:last-child)::before{
        content: none;
    }
    
    .navbar-outer{
        width:inherit;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 900px) {
    .weekly-get-inner a{
        font-size:10px;
        
    }
    .deal-caption{
        font-size: 9px;
    }

    .deal-was{
        font-size: 7px;
    }
    
    .deal-price{
        font-size: 15px;
    }
    
    .deal-save{
        font-size: 7px;
    }
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    } 
    
    .navbar-outer{
    /*    width:inherit;*/
    }
    
    
}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .weekly-get-inner a{
        font-size:12px;
        
    }
    
    .deal-caption{
        font-size: 9px;
    }

    .deal-was{
        font-size: 7px;
    }
    
    .deal-price{
        font-size: 15px;
    }
    
    .deal-save{
        font-size: 7px;
    }
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    }
    
    .navbar-outer{
        width:inherit;
    } 
    
    .shipping-flags{

        float:left;
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .weekly-get-inner a{
        font-size:10px;
        
    } 
    
    .deal-caption{
        font-size: 9px;
    }

    .deal-was{
        font-size: 7px;
    }
    
    .deal-price{
        font-size: 15px;
    }
    
    .deal-save{
        font-size: 7px;
    }

    .right-deal p a img{
        margin: 0 auto;
        text-align:center;
    }
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    } 
    
    .top-menu #menu{
        padding-top:40px;
        width:100%;
    }
    
    .top-menu li{
        width:100%;
        
    }
    
    .top-menu li a{
        font-size:20px;
    }
    
    .top-menu #menu li:not(:last-child)::before{
        content: none;
    }
    
    .navbar-outer{
        width:inherit;
    }
    
    .shipping-flags{

        float:left;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .weekly-get-inner a{
        font-size:12px;
        
    } 
    
    .deal-caption{
        font-size: 9px;
    }

    .deal-was{
        font-size: 7px;
    }
    
    .deal-price{
        font-size: 15px;
    }
    
    .deal-save{
        font-size: 7px;
    }
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    } 
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    } 
} 

@media (min-width: 901px) and (max-width: 1000px) {
    .navbar-outer{
    /*    width:inherit;*/
    }
    
    .main-logo{
        margin-right: 40px;
    }
} 

@media (min-width: 1001px) and (max-width: 1200px) {
    .navbar-outer{
    /*    width:inherit;*/
    }
    .main-logo{
        margin-right: 40px;
    }
} 

@media (min-width: 1201px) and (max-width: 1400px) {
    .navbar-outer{
        /*width:inherit;*/
    }
} 

@media (min-width: 1400px) and (max-width: 2000px) {
    
    .weekly-get-inner a {
        padding:10px 0;
        font-size:12px;
    } 
    
}

.fc_minicart_border {
	border: 2px solid #4A7212;
	margin: 0 22px 20px;
	padding: 5px 5px 8px;
}

@media (min-width: 768px) {

.top-menu #menu .dropdown-menu{
    background:rgba(0, 0, 0, 0) linear-gradient(to top, #93c250, #4d7212) repeat scroll 0 0;
}

.top-menu #menu .dropdown-menu li{
    margin-left:5px;
    float:left;
    clear:both;
    margin-top:5px;
    display:block;
    width:100%;
}

.top-menu #menu .dropdown-menu li:before{
    content:none;
}

.top-menu #menu .dropdown-menu li a{
    color: #fff;
}

.top-menu #menu .dropdown-menu li:hover{
        background-color: transparent;
    }
    
    .top-menu #menu .dropdown-menu li a:hover{
        color: #fff;
    }
    
    .top-menu #menu .dropdown-menu li.active a{
        background-color:transparent;
        text-decoration:underline;
    }

}

.top-menu #menu .dropdown-menu li > a:hover, .top-menu #menu li.open > a 
{
    background:none;
}

@media (max-width: 767px) {
    .top-menu #menu .dropdown-menu{
        margin-left: 10px;
    }
    .top-menu #menu .dropdown-menu li.active a{
        background-color:transparent;
        text-decoration:underline;
    }
    
    .top-menu #menu .submenu{
        margin-left: 10px;
    }

    
}    
